<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [AugmentPair](./bitburner.augmentpair.md) &gt; [name](./bitburner.augmentpair.name.md)

## AugmentPair.name property

augmentation name

**Signature:**

```typescript
name: string;
```
